/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.wp-block .section-map,
.section-map {
  padding: var(--sk-spacing-50) 0 var(--padding-mobile);
}
@media (min-width: 1280px) {
  .wp-block .section-map,
  .section-map {
    padding: var(--sk-spacing-100) 0 var(--padding-desktop);
  }
}
.wp-block .section-map .map__container,
.section-map .map__container {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
  height: 450px;
}
.wp-block .section-map .map .gm-style .gmnoprint,
.wp-block .section-map .map .gm-style .gm-style-cc,
.section-map .map .gm-style .gmnoprint,
.section-map .map .gm-style .gm-style-cc {
  display: none;
}
.wp-block .section-map .map .gm-style .gmnoprint div,
.section-map .map .gm-style .gmnoprint div {
  display: none;
}
.wp-block .section-map__wrapper,
.section-map__wrapper {
  display: flex;
  justify-content: space-between;
  gap: 25px;
  max-width: 900px;
  padding-left: 150px;
}
@media (max-width: 1024px) {
  .wp-block .section-map__wrapper,
  .section-map__wrapper {
    padding-left: 0;
  }
}
@media (max-width: 768px) {
  .wp-block .section-map__wrapper,
  .section-map__wrapper {
    flex-direction: column;
  }
}
.wp-block .section-map__map-wrapper,
.section-map__map-wrapper {
  width: 100%;
  flex: 0 1 600px;
}
@media (max-width: 1024px) {
  .wp-block .section-map__map-wrapper,
  .section-map__map-wrapper {
    flex: 0 1 auto;
  }
}
.wp-block .section-map__title,
.section-map__title {
  border-left: 5px solid var(--sk-color-third);
  padding-left: 15px;
  transform: rotate(180deg);
}
@media (max-width: 768px) {
  .wp-block .section-map__title,
  .section-map__title {
    padding-left: 0;
    border-left: none;
    border-bottom: 5px solid var(--sk-color-third);
    padding-bottom: 10px;
    transform: rotate(0);
  }
}
.wp-block .section-map__title h2,
.section-map__title h2 {
  writing-mode: vertical-lr;
  color: var(--sk-color-second-light);
}
@media (max-width: 768px) {
  .wp-block .section-map__title h2,
  .section-map__title h2 {
    margin-bottom: 0;
    writing-mode: unset;
  }
}
